@charset "utf-8";
/* CSS Document */

#container_01 {
	background-color:#3b0000;
	margin:0px;
	width: 100%;
}
#header_bg {
	width:100%;
	height:969px;
	margin:0px;
	background-image:url(../image/roop_header_red.jpg);
	background-repeat:repeat-x;
	background-position:top;
}
#header_box {
	width: 1000px;
	height: 969px;
	margin:0 auto;
	background-image:url(../image/main_bg_red.jpg);
	background-repeat:no-repeat;
	border:none;
}
#header_left {
	width: 100px;
	height: 605px;
	background-image:url(../images/index_blue_01.jpg);
	background-repeat:no-repeat;
	float: left;
	font-size: 0px;
	border:none;
}
#header_right {
	width: 100px;
	height: 605px;
	background-image:url(../images/index_blue_03.jpg);
	background-repeat:no-repeat;
	float: left;
	font-size: 0px;
	margin:0px;
}
#main_header_fl {
	width: 1000px;
	height: 605px;
	margin:0 auto;
	float:left;
	font-size: 0px;
	border:none;
}
#sub_header_fl{
	width: 800px;
	margin:0 auto;
	height:auto;
}
#top_contents_bg {
	width: 100%;
	height:364px;
	margin:0 auto;
	background-color:#3b0000;
	float:left;
}
#top_contents_box {
	width: 1000px;
	height: 364px;
	margin-right: auto;
	margin-left: auto;
}
#top_contents_left {
	width: 100px;
	height: 364px;
	float:left;
	background-image:url(../images/index_red_04.jpg);
	background-repeat:no-repeat;
	font-size: 0px;
}
#top_contents_right {
	width: 100px;
	height: 364px;
	float:left;
	background-image:url(../images/index_red_07.jpg);
	background-repeat:no-repeat;
	font-size: 0px;
}
#contents_02 {
	width: 800px;
	height:auto;
	margin:0 auto;
}
#update_info {
	float: left;
	width: 400px;
	height: 364px;
	background-image:url(../images/index_red_05.jpg);
	background-repeat:no-repeat;
}
#update_info_top {
	width: 400px;
	height: 46px;
}
#update_info_left {
	width: 26px;
	height: 192px;
	float:left;
}
#update_info_center {
	width: 348px;
	height: 192px;
	float:left;
}
#update_info_right {
	width: 26px;
	height: 192px;
	float:left;
}
#update_info_bottom {
	width: 400px;
	height: 126px;
	float:left;
}
.iframe {
	width: 348px;
	height: 192px;
	background-image:url(../images/index_blue_06.jpg);
	background-repeat:no-repeat;
}
#other_box {
	float: left;
	width: 400px;
	height: 364px;
}
#other_01 {
	width: 395px;
}
#other_02 {
	width: 395px;
}
#other_03 {
	width: 395px;
}


/* 各種コンテンツ */
#title_01 {
	width: 800px;
	height:auto;
	margin:0 auto;
}
#title_02 {
	width: 800px;
	height:auto;
	margin:0 auto;
}
/* 各種コンテンツ */


.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	zoom: 1;
}
#footer_bg {
	width:100%;
	height:131px;
	margin:0px;
	background-image:url(../image/roop_footer_red.jpg);
	background-repeat:repeat-x;
}
#footer_box {
	width:1000px;
	height:131px;
	background-image:url(../images/index_red_08.jpg);
	background-repeat:no-repeat;
	margin:0 auto;
}
#footer_box #copyright {
	font-size:1em;
	color:#FFFFFF;
	height:10px;
}
#footer_box #coment {
	font-size:1em;
	color:#FFFFFF;
	height:20px;
	text-align:left;
}
